.t228 .t-btn {
    font-size: 24px;
}
.t-name_xl {
    font-size: 36px;
    font-style: normal;
}

.t-descr_xs {
    font-size: 24px;
}
.t706__cartwin-prodamount-wrap {
    font-size: 18px;
}
.t706__product-title {
    font-size: 18px;
}

.t450__logowrapper {
    margin-bottom: 70px;
}

.t450__container.t-align_left .t450__right_buttons_but_two_left {
    margin-left: 14px;
}
.t450__right_buttons_but {
margin-top: -3px;
}
.t706__cartwin-prodamount{
    font-weight: 300;
}